/*******************************************************************************
*                            	Giant Peach 2010   							   *
*																	           *
*                   		CMS / SHOP	v2.0 - global style				       *
*																	           *
*******************************************************************************/

/* To prevent any conflict with clients site - some styles have body.main-admin beforehand */

body.main-admin
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	padding: 0;
	margin: 0;
	color: #2d2d2d;
	background: #e5e5e5;
}

body.main-admin A
{
	color:#1CA3FD;
	text-decoration: none;
}
body.main-admin A:hover
{
	text-decoration: underline;
}


/* remove bullets */
body.main-admin ul, #admin-menu ul
{
	padding: 0;
	margin: 0;
}
body.main-admin li, #admin-menu li
{
	list-style: none;
}
/* remove border spacing on all tables */
body.main-admin table, body.main-admin td, body.main-admin th
{
	border-collapse: collapse;
}

body.main-admin .smallCaps
{
	text-transform: uppercase;	
	font-size: 10px;
}

/* Genereal bits*/
.clear{
	clear:both;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}
.center{
	text-align:center;
}
.f-left{
	float:left;
}
.f-right{
	float:right;
}
.strikethrough
{
	text-decoration: line-through;
}
.no-margin
{
	margin:0;
}

a img {border:none;}

/* This is the clearfix - it makes floated items  wrap correctly */
.surround:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.surround /*IE7 hack fix */
{ 
	*zoom: 1; 
}

/* remove bullets */
ul.no-bullets
{
	padding: 0;
	margin: 0;
}
ul.no-bullets li
{
	list-style: none;
}





/*FORMS*/

body.main-admin div.form-row-wrap.col, div.form-row-wrap.col
{
	float:left;
	clear:none;
	margin:0 10px 10px 0;
	width:auto;
}
body.main-admin div.form-row-wrap.col, div.form-row-wrap.col.not-first p.instruction
{
	margin-left:10px;
}
body.main-admin div.form-row-wrap.col.not-first label, div.form-row-wrap.col.not-first label
{
	width:auto;
}
body.main-admin div.form-row-wrap.col.not-first, div.form-row-wrap.col.not-first
{
	width:auto;
}

